Main Page Modules Data Structures File List Data Fields Globals Related Pages

# lib/cpio.c File Reference

Handle cpio payloads within rpm packages. More...

`#include "system.h"`
`#include "fsm.h"`

Go to the source code of this file.

## Detailed Description

Handle cpio payloads within rpm packages.

Warning:
  FIXME: We don't translate between cpio and system mode bits! These should both be the same, but really odd things are going to happen if that's not true!

Definition in file cpio.c.